incubator-isis-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Meyer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ISIS-11) Build errors under maven 3.0
Date Sat, 23 Jul 2011 09:39:09 GMT

    [ https://issues.apache.org/jira/browse/ISIS-11?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13069931#comment-13069931
] 

Kevin Meyer commented on ISIS-11:
---------------------------------

Maven 3 is now supported. See http://mail-archives.apache.org/mod_mbox/incubator-isis-dev/201107.mbox/%3c4E233342.20295.1D326F4@kevin.kmz.co.za%3e


> Build errors under maven 3.0
> ----------------------------
>
>                 Key: ISIS-11
>                 URL: https://issues.apache.org/jira/browse/ISIS-11
>             Project: Isis
>          Issue Type: Bug
>          Components: isis-parent (build plugins + site)
>         Environment: Maven 3.0
>            Reporter: Vangjush Stavro
>            Priority: Minor
>             Fix For: 0.2.0-incubating
>
>
> The project won't build under Maven 3.0. It will produce errors related to the pom.xml
files. 
> When tried on Maven 2.2.1 it was built successfully. 
> I believe it's a compatibility issue.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message